#megamenu #main {background:url(../images/bg-main.gif) repeat-x left top #ecf0f4;padding:15px 15px 0 15px;}
#megamenu #navigation{ height:35px; position:relative; z-index:999999; }
#megamenu .navbar {
	list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 998px;
   }
#megamenu .clear { height:0px; line-height:0px; font-size:0px; clear:both; float:none; }
#megamenu .navbar-item{
	display: inline-block;
    height: 33px;
    margin-right: 0;
    padding: 0;
    position: relative;
   }
#megamenu  ul.navbar li.navbar-item:hover {}
#megamenu .navbar-item.home{background:url(../../images/ico_home.png) no-repeat scroll left center transparent;border-left:none;}
#megamenu .navbar-item.home a{display:block;height:31px;}
#megamenu .subnav-bd {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    display: none;
    float: left;
    left: -72px;
    position: absolute;
    top: 33px;
    width: 526px;
    z-index: 1;
}
#megamenu .static-menu-link .subnav-bd {width: auto;}
#megamenu .subnav-bd div {
    background: none repeat scroll 0 0 #fff;
    float: left;
}
#megamenu .subnav-bd div div {
}
#megamenu .subnav-bd div ul.subnav-tb {background:url("../images/training_menu_horizontal.jpg") repeat-x scroll -44px 130px transparent; display:block; float:left; height:auto; text-shadow:none; width:485px;}
#megamenu .static-menu-link .subnav-bd div ul.subnav-tb {background: none;}
#megamenu .subnav-bd div ul.subnav-tb li.col { border:medium none; float:left; height:auto !important; padding:0 15px 0 0; width:146px; }
#megamenu .subnav-bd div ul.subnav-tb li a {font-size: 13px; line-height: 20px; min-height: 20px; font-weight: bold;}
.res-submenu #megamenu .subnav-bd div ul.subnav-tb li a{
    color: #636363;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    min-height: 20px;
    padding: 10px;
    width: auto;
}
#megamenu .subnav-bd div ul.subnav-tb li a:hover { text-decoration:underline; text-shadow:none;}
#megamenu .subnav-bd div ul.subnav-tb li ul li.colTitle {padding-bottom:6px; position:static;}
#megamenu .subnav-bd div ul.subnav-tb li ul li.colTitle h4 {color: #C52426}
#megamenu .subnav-bd div ul.subnav-tb li ul li {border:medium none; display:block; height:auto !important; min-height:20px; padding:0; position:static; width:100%; text-align: left;}

#megamenu .hover .subnav-bd { display:block; min-height:1px; }
#megamenu .home-lnk {display:block;height:35px;width:35px;overflow:hidden;text-indent:-9999px;background:url(../images/nav-tabbg.png) no-repeat 0 -270px;font-size:0px;line-height:0px;margin-right:1px;}#megamenu .home-lnk:hover {background-position:-45px -270px;}
#megamenu .navbar-link, .navbar-link-in {background:url(../images/nav-tabbg.png) no-repeat;display:inline-block;text-decoration:none; cursor:pointer;position:relative;z-index:2;}
#megamenu .navbar-link { background-position:left top; margin-right:11px; }
#megamenu .navbar-link-in {height:31px;padding-top:0px;display:inline-block;background-position:right top;right:-10px;text-transform:uppercase;font-size:11px;}
#megamenu .hover .navbar-link,.hover .navbar-link:hover { background-position:left -45px; }#megamenu .hover .navbar-link .navbar-link-in,.hover .navbar-link:hover .navbar-link-in{ background-position:right -45px; }
#megamenu .subnav-bd {}
#megamenu .subnav-pn .subnav-col-width img {width:131px;height:0px;}
#megamenu .subnav-pn .subnav-col {padding-right:15px;vertical-align:top;}
#megamenu .menu-L .subnav-bd { left:0px; }
#megamenu #nav-6 .subnav-bd{ left: 200px;}
#megamenu .menu-R .subnav-bd { right:0px; }

#megamenu .navbar-link{margin-right:0;padding:0px 8px; height:33px; line-height:32px;}
#megamenu .navbar-link-in {font-size:10px;right:auto;left:10; font-weight: bold;}
#megamenu .subnav-pn .subnav-col-width img {width:130px;display:block}

#megamenu .subnav-tb {margin:0;padding:0;list-style-type:none;white-space:nowrap;}
#megamenu .subnav-tb li {display:block; padding:0; margin:0;font-family:Arial, Helvetica, sans-serif;white-space:nowrap;text-align:center; width: 140px; height: 131px; background: url("../images/nav_line.png") repeat-y scroll left bottom transparent; float:left;}
#megamenu .static-menu-link  .subnav-tb li {background: none; width: none;  clear: left;height: auto; text-align: left; padding: 5px; border-bottom: 1px solid;}
.res-submenu #megamenu .static-menu-link  .subnav-tb li {
    padding: 0;
}
#megamenu .subnav-tb li a {margin-top: 15px;}
#megamenu .static-menu-link .subnav-tb li a {margin: 0;}
#megamenu .subnav-tb li a, .subnav-tb li a span {display:inline-block; cursor:pointer; }

#megamenu * html .hr-scroller-typ1 .scroll-navi { bottom:-35px; }


.responsive-menu .res-submenu #navigation{
    background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #ccc;
}
.responsive-menu .res-submenu #navigation .navbar{
    text-align: left;
}
.responsive-menu .res-submenu #navigation .navbar-item{
    border-bottom: 1px solid #ccc;
    display: block;
}
.responsive-menu .res-submenu #navigation .navbar-item:hover{
    background: none repeat scroll 0 0 #eee;
}
.responsive-menu .res-submenu #navigation .navbar-link{
    color: #636363;
    display: block;
    padding: 0 15px;
}
.responsive-menu .res-submenu #navigation .navbar-link-in{
    font-size: 13px;
    font-weight: normal;
    width: 100%;
}
/*====================================================*/
/****** RESPONSIVE ******/
@media only screen and (max-width: 1024px) {
    #megamenu .navbar{
        width: 100%;
    }
}